import {createContext} from 'react'
function nool(){}
export const AuthorizationContext = createContext({
    token:null,
    userId: null,
    logIn: nool,
    logOut:nool,
    isAuthenticated:false
})